@import 'libs/shared/assets/src/global-style/variable';

.footer {
  margin-top: 24px;
  display: flex;
  justify-content: flex-end;
}

.ReturnProposeDV {
  font-size: 20px;
  font-weight: bolder;
  padding-bottom: 10px;
}
